extends ../node_modules/jade-bootstrap/_bootstrap

block body
    table(class = 'table table-hover')
        thead
            tr
                th(scope='col') ID
                th(scope='col') TYPE
                th(scope='col') VITESSE
                th(scope='col') HEADING
                th(scope='col') LATITUDE
                th(scope='col') LONGITUDE
        each cam in cams
            tbody
                tr
                    th(scope='row') #{cam.id}
                    td #{cam.type}
                    td #{cam.vitesse}
                    td #{cam.heading}
                    td #{cam.latitude}
                    td #{cam.longitude}
    div(style="text-align:center;")
        h2='Nombre de voitures total : ' + count
        h2='Vitesse moyenne enregistrée : ' + average_speed
        h3='Nombre de voitures ordinaires : ' + count_ordinaire
        h3='Nombre de voitures d\'urgences : ' + count_urgence
        h3='Nombre de voitures opérateurs Routier : ' + count_routier